Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5214 - lilo
Summary: lilo
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-18 21:17 UTC by Trond Eivind Glomsrød
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 02:42:28 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-09-18 21:17:14 UTC
I installed the 0914 lorax iso-image (from HD), and the
installer put a line with "label" and nothing else in
lilo.conf (which lilo doesn't like, thus not generating a
correct MBR). The installer also spelled "ohter" - I
believed it had entered the lilo.conf-file, but it just
showed up in the visual output from the install program.

Comment 1 Michael K. Johnson 1999-09-25 02:42:59 UTC
These should all be fixed in our current devel sources.


Note You need to log in before you can comment on or make changes to this bug.